/*
Theme Name: HMWD Divi Child
Theme URI: http://www.handmadeweb.com.au/
Description: Handmade Web Divi Child Theme
Author: Handmade Web
Author URI: http://www.handmadeweb.com.au
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: divi-child
*/

@import url("../Divi/style.css");

/* custom CSS below here */

#obesitycats {
	width:45% !important;
	height:auto !important;
}

@media screen and (max-width: 980px) {
	#obesitycats {
		width:100% !important;
	}
}


